﻿/* ------------------------------------------------------------
    Title:     Monsanto.com CSS
    Author:    Greg Maloney | greg.maloney@monsanto.com
			   Hilarie Jezik | hejezi@monsanto.com
    Section:   News
	Updated:   August 31, 2010
--------------------------------------------------------------- */


/* FOR THE RECORD
--------------------------------------------------------------- */

.ftr-box {
	float: left;
	width: 203px;
	height: 400px;
	padding: 14px;
	margin: 12px 12px 0 0;
	border: 4px solid #f3f8e7;
}
.ftr-box img {
	margin: 0 0 10px 0;
	border: 1px solid #dbe0d1;
}
.ftr-box p {
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	line-height: 1.3em;
}
.ftr-box ul.list li {
	padding: 2px 2px 3px 13px;
	margin: 0 0 6px 0;
	list-style-type: none;
	background-image: url(../images/bullet3.gif);
	background-repeat: no-repeat;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 3px 8px;
	color: #555555;
	line-height: 1.2em;
}
.ftr-box ul.articles li {
	padding: 2px 2px 3px 18px;
	margin: 0 0 2px 0;
	list-style-type: none;
	background-image: url(../images/bullet4.gif);
	background-repeat: no-repeat;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 1px 4px;
	color: #333;
	line-height: 1.2em;
}
.ftr-box ul.list, .ftr-box ul.articles {
	padding: 0;
	margin: 0 0 3px 0;
}
.ftr-box h3 {
	margin: 0 0 10px 0;
	padding: 0;
}
.ftr-box h3 a {
	color: #2b1f12;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.ftr-box h3 a:hover {
	color: #c55205;
}
.ftr-box h2 {
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.3em;
}
.ftr-box h2 a:link, .ftr-box h2 a:active, .ftr-box h2 a:visited {
	text-decoration: none;
}
.ftr-box h2 a:hover {
	text-decoration: none;
}
.ftr-box h4 {
	font-size: 0.6em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin: 17px 0 7px 0;
	padding: 0;
	color: #969c87;
	text-transform: uppercase;
	border: none;
}



/* NEWS LIST / HEADLINES
--------------------------------------------------------------- */

.story-list {
	margin: 10px 0 20px 0;
	padding: 0 0 10px 0;
	}
.story-list h4 {
	margin: 2px 0 5px 0;
	padding: 0;
	}
.story-list h4 a {
	font-size: 1em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.3em;
	}
.blurb {
	margin: 00;
	padding: 0 0 10px 0;
	list-style-type: none;
	}
.blurb li {
	padding: 10px 0;
	margin: 0;
	color: #000;
	clear: both;
	float: left;
	width: 100%;
	list-style-type: none;
	}
.blurb li p {
	padding: 0;
	margin: 0;
	line-height: 1.2em;
	font-size: 0.8em;
	}


/* CLIPOUT (used to clip image small so we don't have to manually create a new image)
--------------------------------------------------------------- */

.blurb .clipout {
	padding: 3px;
	margin: 0 17px 5px 0;
	position: relative;
	width: 120px;
	height: 100px;
	float: left;
	border: 4px solid #f3f8e7;
}
.blurb .clipin {
	margin: 0;
	padding: 0;
	position: absolute;
	clip: rect(7px 135px 86px 15px);
	right: -4px;
	left: -15px;
	top: -7px;
}


/* NEWS ARTICLE
--------------------------------------------------------------- */

.story .article-disclaimer {
	margin: 20px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #e4e0d6;
	clear: both;
}
.story .article-disclaimer p {
	margin: 10px 10px 18px 0;
	color: #999999;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}
.story .article-disclaimer p strong {
	color: #999999;
}
.story {
	float: left;
	width: 610px;
	margin: 0 10px 0 0;
	padding: 17px 17px 20px;
	border: 1px solid #f0ede6;
}
.story p.credit {
	margin: 7px 0 12px;
	padding: 0;
	font-size: 0.7em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
}
.story-resource-column {
	float: left;
	width: 273px;
}
.story p {
	margin: 10px 10px 18px 0;
	color: #444444;
	font-size: 0.85em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6em;
}
.story p strong {
	color: #2b1f12;
}
.story h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 2em;
	color: #2b1f12;
	text-transform: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.2em;
}
.story h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	color: #2b1f12;
	text-transform: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.5em;
}
.story-pic {
}
.story-pic img {
	border: 5px solid #f0ede6;
	margin: 0 0 10px 0;
	padding: 0;
	-moz-border-top-colors: #f0ede6;
	-moz-border-right-colors: #f0ede6;
	-moz-border-bottom-colors: #f0ede6;
	-moz-border-left-colors: #f0ede6;
}
.story-pic2 img {
	float: left;
	margin: 5px 20px 10px 0;
	border: 5px solid #f0ede6;
	-moz-border-top-colors: #f0ede6;
	-moz-border-right-colors: #f0ede6;
	-moz-border-bottom-colors: #f0ede6;
	-moz-border-left-colors: #f0ede6;
} 
.story-pic3 img {
	float: right;
	margin: 5px 0 15px 20px;
	border: 5px solid #f0ede6;
	-moz-border-top-colors: #f0ede6;
	-moz-border-right-colors: #f0ede6;
	-moz-border-bottom-colors: #f0ede6;
	-moz-border-left-colors: #f0ede6;
} 
.story-video {
	border: 5px solid #f0ede6;
	margin: 0 0 20px 0;
} 
.story ul, .story ul.list {
	padding: 0;
	margin: 10px 10px 18px 10px;
}
.story ul li, .story ul.list li {
	padding: 2px 2px 3px 30px;
	margin: 0 0 8px 0;
	list-style-type: none;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	color: #555555;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.6em;
}




/* PULL QUOTE
--------------------------------------------------------------- */

.pull-quote-left {
	float: left;
	margin: 5px 25px 15px 0;
}
.pull-quote-right {
	float: right;
	margin: 5px 0 15px 25px;
}
.pull-quote-left, .pull-quote-right {
	width: 200px;
	padding: 25px 25px 30px 25px;
	list-style-type: none;
	border: 1px solid #f0ede6;
}
.pull-quote-left li, .pull-quote-right li {
	margin: 0 0 2px 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	line-height: 1.3em;
	color: #666666;
}
.pull-quote-left li strong, .pull-quote-right li strong {
	color: #444444;
}
.pull-quote-left li p, .pull-quote-right li p {
	margin: 0;
	padding: 0 0 12px 0;
	font-size: 1.6em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2b1f12;
	line-height: 1.4em;
}




/* STORY HIGHLIGHTS
--------------------------------------------------------------- */

#highlight-box {
	width: 180px;
	float: left;
	margin: 5px 20px 15px 0;
	padding: 12px;
	background-color: #FFFFFF;
	border: 5px solid #f0ede6;
}
#highlight-box p {
	padding: 0 3px;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	line-height: 1.3em;
}
#highlight-box ul {
	padding: 0;
	margin: 0 0 3px 0;
}
#highlight-box ul li {
	padding: 2px 2px 3px 8px;
	margin: 0 0 5px 0;
	list-style-type: none;
	background-image: url(../images/bullet3.gif);
	background-repeat: no-repeat;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 0 7px;
	color: #555555;
	line-height: 1.3em;
}
#highlight-box h2 {
	font-size: 0.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #2b1f12;
}



/* NEWS BOXES
--------------------------------------------------------------- */

.news-box2 {
	width: 242px;
	padding: 15px;
	margin: 0 0 10px 0;
	border: 1px solid #f0ede6;
	background-image: url(../images/news-box-bg1.jpg);
	background-repeat: repeat-x;
}
.news-box2 p {
	padding: 0 3px;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	line-height: 1.3em;
}
.news-box2 ul.list, .news-box2 ul.articles, .news-box2 ol.articles {
	padding: 0;
	margin: 0 0 3px 0;
}
.news-box2 ul.list li {
	padding: 2px 2px 3px 13px;
	margin: 0 0 6px 0;
	list-style-type: none;
	background-image: url(../images/bullet3.gif);
	background-repeat: no-repeat;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 3px 8px;
	color: #555555;
	line-height: 1.2em;
}
.news-box2 ul.articles li {
	padding: 2px 2px 3px 20px;
	margin: 0 0 5px 0;
	list-style-type: none;
	background-image: url(../images/bullet4.gif);
	background-repeat: no-repeat;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 3px 5px;
	color: #333;
	line-height: 1.25em;
}
.news-box2 ol.articles {
	padding: 0 0 0 25px;
	margin: 0 0 5px 0;
}
.news-box2 ol.articles li {
	padding: 2px 2px 3px 0px;
	margin: 0 0 5px 0;
	list-style-type: decimal;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 3px 4px;
	color: #8d8a72;
	line-height: 1.25em;
}
.story-resource-column h3 {
	color: #2b1f12;
	font-size: 0.9em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 7px 0;
	padding: 0 3px;
}



/* NEWS HOME
--------------------------------------------------------------- */

.news-content-mn {
	float: left;
	width: 773px;
	padding: 0 0 50px 0;
	margin: 0;
	border: 1px solid #f3f8e7;
}
.news-breadcrumbs-mn {
	width: 747px;
	padding: 10px 13px;
	color: #969c87;
	font-size: 0.6em;
	font-family: Tahoma, Geneva, sans-serif;
}
.news-breadcrumbs-mn strong {
	text-transform: uppercase;
}
.news-breadcrumbs-mn small {
	float: right;
}
.news-column1-mn {
	float: left;
	width: 370px;
	margin: 0 0 0 10px;
}
.news-column2-mn {
	float: left;
	width: 170px;
	padding: 0 10px;
	margin: 0 10px;
	border-left: 1px solid #e9ece3;
	border-right: 1px solid #e9ece3;
}
.news-column3-mn {
	float: left;
	width: 171px;
	margin: 0 10px 0 0;
}
.news-content-mn h1 {
	font-size: 1.2em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0 3px;
	line-height: 1.2em;
}
.news-content-mn h2 {
	font-size: 0.9em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0 3px;
	line-height: 1.2em;
}
.news-content-mn h3 {
	color: #969c87;
	font-size: 0.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 7px 0;
	padding: 0 3px;
	text-transform: uppercase;
}
.news-content-mn h4 {
	font-size: 0.7em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0 3px;
}
.news-content-mn h1 a:link, .news-content-mn h1 a:active, .news-content-mn h1 a:visited, .news-content-mn h2 a:link, .news-content-mn h2 a:active, .news-content-mn h2 a:visited, .news-content-mn h4 a:link, .news-content-mn h4 a:active, .news-content-mn h4 a:visited {
	text-decoration: none;
}
.news-content-mn h1 a:hover, .news-content-mn h2 a:hover, .news-content-mn h4 a:hover {
	text-decoration: none;
}
.news-content-mn p {
	margin: 3px 0;
	padding: 0 3px;
	color: #555555;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
}
.news-content-mn p.by-line {
	margin: 4px 0 5px;
	font-size: 0.7em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
}
.story-teaser {
	border-bottom: 1px solid #e9ece3;
	padding: 0 0 13px 0;
	margin: 0 0 13px 0;
}
.story-teaser img {
	border: 5px solid #e9ece3;
	margin: 0 0 13px 0;
	-moz-border-top-colors: #e9ece3;
	-moz-border-right-colors: #e9ece3;
	-moz-border-bottom-colors: #e9ece3;
	-moz-border-left-colors: #e9ece3;
}
.story-teaser img.float-right {
	float: right;
	margin: 0 0 15px 15px;
}
.story-teaser img.float-left {
	float: left;
	margin: 0 15px 15px 0;
}
.news-box1 {
	float: left;
	width: 140px;
	padding: 10px;
	margin: 0 0 10px 0;
	border: 5px solid #e9ece3;
}
.news-box1 ul.list {
	padding: 0;
	margin: 0 0 3px 0;
}
.news-box1 ul.list li {
	padding: 2px 2px 3px 13px;
	margin: 0;
	list-style-type: none;
	background-image: url(../images/bullet1.gif);
	background-repeat: no-repeat;
	font-size: 0.7em;
	font-family: Tahoma, Geneva, sans-serif;
	background-position: 3px 8px;
}
.news-box1 ul.icon-bar {
	padding: 0;
	margin: 0;
}
.news-box1 ul.icon-bar li {
	float: left;
	padding: 0;
	margin: 0 7px 0 0;
	list-style-type: none;
}
.news-box1 p {
	margin: 5px 0 10px 0;
	padding: 0 3px 12px;
	color: #555555;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	border-bottom: 1px solid #e9ece3;
}
.news-box1 h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	text-transform: none;
	color: #2b1f12;
	text-transform: none;
	margin: 5px 0 3px;
	padding: 0 3px 0;
	font-weight: bold;
	line-height: 1.2em;
	border: 0;
}
.news-box1 p.last {
	border-bottom: none;
	margin: 5px 0 10px 0;
	padding: 0 3px;
}



/* ARTICLE BUTTONS
--------------------------------------------------------------- */

.article-btns {
	margin: 30px 0 50px;
	clear: both;
	float: left;
}
.article-btns img {
	border: none;
}
.article-btns ul {
	margin: 0;
	padding: 0;
}
.article-btns ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
}
.addthis_button_compact {
	width: 22px;
	height: 32px;
}
.at300bs { 
	background: none !important; /* hide addthis.com's default share icon */
} 
.addthis_default_style {
	background-image: url(../images/icon-share-32x32.png);
	background-repeat: no-repeat;
	padding: 4px 3px;
}
